/*
Section: Layout
*/


/* HTML Tag selectors
-----------------------------------------*/

body { margin: 0; padding: 0; }
form { margin: 0; padding: 0; display: block; }
blockquote { margin: 0; padding: 1em 3em; border: solid 1px; }
a img { border: 0 none; }
abbr { border: 0 none; }
ul { display: block; list-style-type: none; margin: 0; padding: 0; }
ul li { display: block; margin: 0; padding: 5px 5px 5px 15px; }
ul li ul { margin: 5px 0 -5px 1em; }



/* Class selectors
-----------------------------------------*/

.no-display { display: none; }
.clear { clear: both; }
.read-more { display: block; margin: 0; padding: 0; height: 35px; }
.read-more a { 
	display: block; padding: 0; margin: 0; float: right;
	width: 122px; height: 35px; text-indent: -999999px;
}


/* Container
-----------------------------------------*/

div#container { }



/* Header
-----------------------------------------*/

div#header .pad { width: 960px; height: 101px; margin: 0 auto; }
div#header .box h3 { display: none; }
div#header .box-masthead { margin: 0; float: left; }
div#header .box-search { float: right; }
div#header .title { display: block; width: 400px; margin: 0; padding: 0; }
div#header .title a { display: block; width: 400px; height: 101px; line-height: 101px; margin: 0; padding: 0; text-indent: -999999px; }
div#header .description { display: none; }

div#header .box-search .interior { margin: 30px 0 0 0; }
div#header .box-search p { display: block; margin: 0; padding: 0; }
div#header .box-search label { display: none; }
div#header .box-search input { width: 227px; margin: 0; padding: 14px 44px 15px 10px; float: left; border: 0 none; }
div#header .box-search button { display: none; }

div#menubar .pad { width: 960px; margin: 0 auto; }



/* Featured
-----------------------------------------*/

div#featured { padding: 0 0 40px 0; }
div#featured .pad { width: 960px; margin: 0 auto; }
div#featured h2 { display: none; }
div#featured p { display: block; margin: 0 0 20px 0; padding: 0; }




/* Body
-----------------------------------------*/

div#body .pad { width: 960px; margin: 0 auto; }

div#body .content-group { width: 630px; padding: 30px 0; float: left; }
div#body .content-group .pad { width: 630px; }

div#body .content-singular { width: 630px; padding: 30px 0; float: left; }
div#body .content-singular .pad { width: 630px; }

div#body .content-index { width: auto; float: none; }
div#body .content-index .pad { width: auto; }

div#sidebar { width: 300px; padding: 30px 0 0 0; margin: 0; float: right; }
div#sidebar .pad { width: 300px; margin: 0; }



/* Post
-----------------------------------------*/

.content-index .box { width: 300px; padding: 16px 0 0 0; margin: 0 30px 0 0; float: left; }
.content-index .box h2 { display: block; margin: 0; padding: 5px 5px 5px 40px; }
.content-index .box p { display: block; padding: 0; margin: 1em 0 0 0; }
.content-index .box ul { margin: 1em 0 0 0; }
.content-index .box-right { margin: 0; }

.content-group h1 { margin: 0 0 30px 0; text-align: center; }
.content-group .hentry { width: auto; margin: 0 0 20px 0; padding: 10px 0 0 0; float: none; min-height: 115px; }
.content-group .hentry div.thumbnail { position: relative; width: auto; height: auto; float: left; }
.content-group .hentry div.thumbnail a.thumbnail { height: auto; }
.content-group .hentry h2 { display: block; margin: 0 0 0 135px; padding: 0 0 0.8em 0; }
.content-group .hentry a.image { border: 0 none; float: left; }
.content-group .hentry p { display: block; margin: 0 0 0 135px; padding: 0; }
.content-group .hentry p.read-more { display: block; margin: 10px 0 0 135px; padding: 0; }

.content-singular .hentry h1 { display: block; margin: 0 0 1em 0; padding: 0; }



/* Post Details
-----------------------------------------*/

.post-box { margin: 0 0 20px 0; }
.post-box .title { margin: 0 0 10px 0; }
.post-box h2 { display: block; margin: 0; padding: 0 0 0 45px; height: 50px; }

.post-box-about-author img { float: left; margin: 0 10px 0 0; }

.post-box-sb .interior { height: 62px; min-height: 62px; }
.post-box-sb .interior ul { display: block; list-style: none; margin: 11px 0 0 36px; padding: 0; }
.post-box-sb .interior ul li { display: block; margin: 10px 15px 0 0; padding: 0; float: left; }
.post-box-sb .interior ul li a { display: block; float: left; }
.post-box-sb .interior ul li a img { border: 0 none; }

.post-box-reply { margin: 0; }



/* Comments
-----------------------------------------*/

ol.comments-list { display: block; list-style: none; margin: 15px 0 0 0; padding: 0; }
ol.comments-list li.comment { display: block; list-style: none; margin: 0; padding: 0; }
ol.comments-list li.comment ul.children { margin: 0 0 0 4em; }

.comment { margin: 0 0 10px 0; }
.comment .comment-author { padding: 10px; }
.comment .comment-avatar { float: left; }
.comment .comment-avatar img { margin: 0 10px 0 0; padding: 4px; }
.comment .comment-meta { float: left; }
.comment .comment-meta span { display: block; margin: 0; padding: 0; }
.comment .comment-actions { float: right; }
.comment .comment-details-interior { padding: 0 10px 10px 10px; }
.comment .comment-details-interior ol, 
.comment .comment-details-interior ul { padding-top: 1em; padding-bottom: 1em; }

ol.trackbacks-list { margin: 0 0 0 3em; padding: 0; }



/* Comment Form
-----------------------------------------*/

.post-box-reply .title { margin: 0 0 10px 0; }
.post-box-reply .title h2 { display: block; margin: 0; padding: 0 0 0 45px; height: 50px; border-bottom: 0 none; float: left; }
.post-box-reply .title p.cancel-comment-reply { display: block; float: right; margin: 0; padding: 0; line-height: 50px; }

form#comment-form { display: block; margin: 0; padding: 0; }
form#comment-form p { display: block; margin: 0 0 20px 0; padding: 0; line-height: 27px; }
form#comment-form p.input label { display: none; }
form#comment-form p.input input { width: 390px; padding: 10px; border: 1px solid; }
form#comment-form p.textarea { display: block; margin: 5px 0 10px 0;  }
form#comment-form p.textarea label { display: none; }
form#comment-form p.button { display: block; text-align: left; float: right; margin: 0; padding: 0; }
form#comment-form p.subscribe-to-comments { margin: 0; padding: 0; float: left; }
form#comment-form textarea { width: 608px; height: 148px; padding: 5px 10px; border: 1px solid; }
form#comment-form button { display: block; width: 99px; height: 29px; margin: 0; padding: 0; float: right; border: 0; cursor: pointer; }
form#comment-form button span { display: none; }



/* Sidebar
-----------------------------------------*/

div#sidebar h2 { display: none; }
div#sidebar .box { padding: 15px 20px; margin: 0 0 20px 0; }
div#sidebar .box .interior { padding: 15px 0 0 0; }
div#sidebar .box h3 { display: block; margin: 0; padding: 0 0 8px 0; }

div#sidebar .box-ads .interior { width: 270px; margin: 0 0 -10px 0; }
div#sidebar .box-ads .interior img { border: 0 none; margin: 0; }
div#sidebar .box-ads .interior span { display: block; margin: 0 10px 10px 0; padding: 0; float: left; }

div#flickrrss { position: relative; height: 212px; }
div#flickrrss .interior { width: 280px; margin: 0; position: absolute; }
div#flickrrss a { display: block; float: left; margin: 0 16px 16px 0; }
div#flickrrss img { border: 0 none; }

table#wp-calendar { width: 250px; }
table#wp-calendar caption { text-align: right; }
table#wp-calendar th, table#wp-calendar td { border: 1px solid; }
table#wp-calendar td { text-align: right; padding: 0 6px; }
table#wp-calendar td.pad { border: 0 none; }
table#wp-calendar td#prev, table#wp-calendar td#next { border: 0 none; }
table#wp-calendar td#prev { text-align: left; }
table#wp-calendar td#next { text-align: right; }



/* Aside
-----------------------------------------*/

div#aside { padding: 25px 0; }
div#aside .pad { width: 960px; margin: 0 auto; }

div#aside .bar { width: 278px; float: left; margin: 0 28px 0 0; }
div#aside .bar-3 { width: 160px; }
div#aside .bar-4 { margin: 0; }

div#aside .box h3 { display: block; margin: 0 0 10px 0; }
div#aside .box ul li { padding: 5px 5px 5px 0; text-indent: 12px; }



/* Footer
-----------------------------------------*/

div#footer .pad { width: 960px; margin: 0 auto; padding: 0; }
div#footer p { display: block; margin: 0; padding: 0; }
div#footer p.copyright { float: left; }
div#footer p.annotation { float: right; }
